body{height:100%;margin:0;padding:0;font:normal 12px verdana,sans-serif;color:#636466;background:#FFFFFF;}
img{border:0;}
h1 {font-family:arial,sans-serif; font-size:16px; font-weight:bold;}
h2 {font-family:arial,sans-serif; font-size:13px; font-weight:bold;}
.timeline {font-size:11px; font-weight:bold;}
.bloghead {font-size:22px; font-weight:bold; padding-top:10px; padding-bottom:10px; color:#636466;}
.blogbody {font-size:11px; font-weight:normal;}
.bloglinks1 {color:#939598; text-decoration:none; font-size:11px; font:verdana; font-weight:bold; padding-top:10px;}
.bloglinks:LINK {color:#939598; text-decoration:none; font-size:11px; font:verdana; font-weight:bold;}
.bloglinks:VISITED {color:#939598; text-decoration:none; font-size:11px; font:verdana; font-weight:bold;}
.bloglinks:HOVER {color:#FF0000; text-decoration:underline; font-size:11px; font:verdana; font-weight:bold;}
.blogcell {border-bottom:1px solid #939598; padding-bottom:15px;}
.footer {font-size:10px; font-weight:bold;}
.footerlink:LINK {font-size:10px; font-weight:bold; text-decoration:none; color:#636466}
.footerlink:VISITED {font-size:10px; font-weight:bold; text-decoration:none; color:#636466}
.footerlink:HOVER {font-size:10px; font-weight:bold; text-decoration:underline; color:#FF0000}
.logout:LINK {font-size:11px; font-weight:bold; text-decoration:none; color:#636466}
.logout:VISITED {font-size:11px; font-weight:bold; text-decoration:none; color:#636466}
.logout:HOVER {font-size:11px; font-weight:bold; text-decoration:underline; color:#FF0000}